﻿<form id="employee" method="post" enctype="multipart/form-data">
    <div class="modal fade" data-backdrop="static" data-keyboard="fale" id="InvoiceModal" tabindex="-1" role="dialog" aria-labelledby="InvoiceModal" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="btn-danger btn-xs pull-right" onclick="function close(){window.location.reload(true)};close()"><span class="glyphicon glyphicon-remove"></span></button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <img class="center img-responsive img-thumbnail" id="invoice" src="~/Images/invoice-icon.png" style="width:100%;height:100%" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>
